4974 comments

Hi there,

Are you considering to release a LESS version in the near future? I would also be very happy if (next to the distribution version) a development version were released. Meaning: being able to install dependencies with bower and grunt (instead of using provided ones). That would be a more "developer friendly" version.
Hi Sagikazarmark,

Thank you for your comment. We do much appreciate it.

Currently we are working on v1.6 Unify and after coming update we are going to jump to v2.0 which will include LESS or SASS files and much others. However, at the meantime we are not able to promise the exact date of release. Regarding Bower and Grunt, we are also considering them on v2.0 Unify.

Please feel free to contact us If you have other questions and stay tuned for updates on https://twitter.com/htmlstream

Kindest Regards,
Htmlstream
Hi,

I started to create a Grunt/Bower version as it fits in my current workflow. If you would provide me a list of modified vendor library files (which cannot be installed with bower, but must be copied from the dist package) I would be very grateful. I would also provide you the grunt/bower files in the end (if you mind).

Regards,
Mark
Hi Mark,

Thank you very much for your feedback. We do really appreciate your offer.

That's really great, let us prepare a list of all packages for you, we will send you it ASAP. Could you please send us email (support@htmlstream.com) to send a list for you? Moreover, we will be very grateful to get Grunt/Bower files when It will be completed.

Please let us know If you have other questions and thank you for your cooperation.

Kindest Regards,
Htmlstream
pjbhakta PURCHASED
Do you have this grunt/bower files? If you do, I can certainly use them.
Hi,

Many thanks for your message. We do truly appreciate it.

At the meantime, we are working on v2.0 Unify which will include Gulp, bower and SASS support. Unfortunately, currently we are not able to provide any files. However, we may share some insights once the first beta version will be ready.

Meanwhile, please do let us know If you have any questions.

Kindest Regards,
Htmlstream
hansub PURCHASED
Can I expect calendar panel in next version (1.6) ?
Hi Hansub,

Thank you for your comment and request. We do really appreciate it.

We will do our best to add calendar panel in coming update v1.6 Unify. However, we may add it in v2.0 update which will be next upgrade after v1.6 Unify.

Please let us know If you have other requests. We will do our best to deliver them ASAP.

Kindest Regards,
Htmlstream
Hi Hansub,

At the moment, you may try to use this awesome calendar plugin http://arshaw.com/fullcalendar by Adam Shaw.

Thank You,
Htmlstream
Is there a form wizard option with this template?
Hi Bgerace,

Thank you for your message. Unfortunately, currently there is no Form Wizards. However, It will be added in near future.

However, at the moment you may try to use this wizard form plugins:

1. http://exacttarget.github.io/fuelux/#wizard
2. http://sathomas.me/acc-wizard/#prerequisites

Please feel free to request any features for the future updates. We will do our best to deliver them.

Kindest Regards,
Htmlstream
I can't get the pull-left class working on the dropdown-submenu. The pull-left class would be very useful on the rightmost edge of the menu to avoid that the submenu gets hidden. Is there some workaround for that?
Hi Mgraziosi,

Thank you for your message.

You can add submenu-left class for dropdown-submenu. For example:

<!-- Sub Level Menu -->
<li class="dropdown-submenu">
<a href="javascript:void(0);">Sub Level 1</a>
<ul class="dropdown-menu submenu-left">
<li><a href="index.hmtl">Sub Level 2</a></li>
<li class="dropdown-submenu">
<a href="javascript:void(0);">Sub Level 2</a>
<ul class="dropdown-menu submenu-left">
<li><a href="index.hmtl">Sub Level 3</a></li>
<li><a href="index.hmtl">Sub Level 3</a></li>
<li><a href="index.hmtl">Sub Level 3</a></li>
<li><a href="index.hmtl">Sub Level 3</a></li>
</ul>
</li>
<li><a href="index.hmtl">Sub Level 2</a></li>
<li class="dropdown-submenu">
<a href="javascript:void(0);">Sub Level 2</a>
<ul class="dropdown-menu submenu-left">
<li><a href="index.hmtl">Sub Level 3</a></li>
<li><a href="index.hmtl">Sub Level 3</a></li>
<li><a href="index.hmtl">Sub Level 3</a></li>
</ul>
</li>
</ul>
</li>
<!-- End Sub Level Menu -->

Please feel free to contact us If you have other questions.

Kindest Regards,
Htmlstream
Seems in comment form the code is quite mixed and complicated. Here is a short example:

<ul class="dropdown-menu submenu-left">
<li><a href="index.hmtl">Sub Level 3</a></li>
<li><a href="index.hmtl">Sub Level 3</a></li>
<li><a href="index.hmtl">Sub Level 3</a></li>
</ul>

Thank you,
Htmlstream
jeffd PURCHASED
Hello, I am trying to add a datetime form control that just shows the month and year (no days). Is this possible? Thanks
Hi Jeffd,

You should change date format from the javascript file (datepicker.js) dateFormat: 'dd.mm.yy', to dateFormat: 'MM/yy', It's located in assets/js/plugins/datepicker.js

For example:

// Regular datepicker
$('#date').datepicker({
dateFormat: 'MM/yy',
prevText: '<i class="fa fa-angle-left"></i>',
nextText: '<i class="fa fa-angle-right"></i>'
});

Please let us know If you need further assistance.

Thank You,
Htmlstream
nisaacs PURCHASED
Is there some way to get the parallax slider elements to scale to display both 'halves' on mobile devices? On both iPhone and android devices, you only see the left element (on even your demo page).
Hi Nisaacs,

Thank you for your message. At the moment, this feature is not available for the main Parallax Slider. It does not support by default. However, we will do our best to add more customization options in future releases.

Please feel free to contact us If you have other questions.

Kindest Regards,
Htmlstream
Hi,cant seem to find where to change it to the dark option if someone could shed some light please. thanks in advance :)
Hi,

Thank you for your comment. We do really appreciate it.

You should add dark class to body tag and link dark.css to make Dark Theme.

For instance:

<head>
<link rel="stylesheet" href="assets/css/themes/dark.css">
</head>

<body class="dark">
.....
.....
</body>

Moreover, you may find more detailed information from the documentation in Theme Configuration section.

Please do not hesitate to contact us If you need further assistance.

Kindest Regards,
Htmlstream
That's great thank you! I've now managed to get the dark option and also remove the style switcher, is it possible to make the default colour blue instead of green.

thanks!
Less, html and javascript source file errors show up when this is loaded as a project in netbeans. is there a chance you could go through and clean this distribution up to ensure it scans error-free?
Hi Sdwarwick,

Thank you for your comment and reporting the errors.

Could you please share with us in which pages are showing errors and what kind of javascript errors?

Thank You,
Htmlstream
In upcoming update v1.6 we will clean up everything. Thank you for reporting them.

Please feel free to to contact us If you have other questions.

Kindest Regards,
Htmlstream
yashanet PURCHASED
Hello , when you planned to release v 1.6 ?
Hi Yashanet,

Thank you for your comment. We do really appreciate it.

We are doing our best to release ASAP. However, at the meantime we are not able to promise ETA for v1.6 Unify. We hope It will be ready at the end of this month.

Please let us know If you have other questions.

Kindest Regards,
Htmlstream
Another suggestion. how about providing a process for bundling and minify in order to make websites with ultra low delay
The grunt files. Would be a nice start
Hi Sdwarwick,

Thank you very much for your feedback. We are considering to add Grunt/Bower files as developer package in v2.0 Unify.

Please do not hesitate to contact us If you have other questions.

Kindest Regards,
Htmlstream
Hi there.
Am currently building an Admin area to manage a site being built using your template.
It occurred to me that you could make yourselves a good few $$$ and have a fan, if you beat me to it and do some Admin pages to suit the Unify templates.
A backend Admin area that has some widgets and user profiles, image uploads etc, etc that matched the awesome pages that you have put together has potential for you, EVERY one of the purchasers of Unify are a potential customer.
It's usually easier to sell to existing than to new, and you would sell an Admin to at least 50%, anyone building with Unify will NEED an Admin backend.
A database SQL and some real php to connect a few basics would be a real winner.
Oh, and if you need help with marketing, let me know :-)
Regards
D
Hi Hydraulic,

Thank you for your comment and suggestion.

The admin dashboard panel is already on our roadmap for future releases. In previous comments we have already posted about this.

Please let us know If you have other questions.

Kindest Regards,
Htmlstream
zArt PURCHASED
Hi

I love the design of your template and bought it. However I am struggling with the implementation of the java scripts. I prefer to use as little js as possible and remove those I do not need. On most templates this is easy - I just delete the corresponding lines. How can I do this in Unify?
I see the sliders are still added as separate lines. But the app.js also seems to have code relevant to the sliders.And in the folders there are lots of js files, but they do not seem to be loaded in app.js. I do not need any sliders or forms. And effects used will be minimal. I am solid with HTML/CSS but my JS knowledge is just basic.

Thanks
Hi zArt,

Thank you very much for the comments.

The reason why we have app.js in Unify template is make our customers life easier. We have created app.js (Global js) because find those solutions in most pages. Consequently, we have put aside js files as they have not used globally in every single page. It true that you have found slider in separate lines. We have left it on purpose because clients logo have used globally.

In our next update we are planning to reconstruct the file structure to make it easer to our customers.

Please let me know if we can provide any further assistance.

Kindest Regards,
Htmlstream
damapic PURCHASED
I can not make a purchase through paypal. Are there any other ways that to buy your product?
Hi Damapic,

Thank you for your comment. At the moment, only paypal payment method is available.

Please feel free to ask if you have other questions.

Kindest Regards,
Htmlstream
Hi,
Do this theme includes any gpl codes or plugins
If so, can you please tell me what are they...
Hi Ashobiz,

Thank you for your message.

Most of the plugins are under MIT license. For example: Bootstrap Framework, Font Awesome, Owl Carousel and many others.

Please feel free to ask If you have other questions.

Kindest Regards,
Htmlstream
Gallery behaivor in chrome is not looking good! Chrome Versión 36.0.1985.143 m / wintendo 8
http://s30.postimg.org/5cvgvwgmo/image_hover.jpg
Only in the online, after the download is finish looks ok!
Hi Acarvaja,

Thank you for letting know about this issue. It will be fixed soon.

Please let us know If you have other questions.

Kindest Regards,
Htmlstream
Hello,

I want to used fixed-menu but am using your Option #12. How can I achieve this?

Thanks!
Hi Activemake,

You should add .header-fixed class to body tag.

For example:

<body class="header-fixed">
....
....
<body>

Please let us know If you have other questions.

Thank you,
Htmlstream
Hi

I am looking for a hanger icon which is available in the current version of glyph icons, I noticed it is not available with the version of glyph icons available with the template.

Please can you update the version of glyph icons or send me the newer version of glyph icons.

Thanks
Rohit
Hi Rohit,

Thank you for your message and letting us know about the new version of Glyphicons. We do much appreciate it.

Glyphicons will be updated in coming update v1.6 Unify soon. At the meantime, you may drop us email for the latest version of the Glyphicons.

Please let us know if I can provide any further assistance.

Kindest Regards,
Htmlstream
Hi

Thanks for the response. I have dropped you guys an email

Thanks
Rohit
Hi Rohit,

Thank you for your feedback. We have just sent you the latest Glyphicons Pro Icons. It will be also available in coming update v1.6 Unify soon.

Thank you,
Htmlstream
Dynamic Unify + PHP

https://www.youtube.com/watch?v=HkldkT7df1g&feature=youtu.be
Hi Igor,

Unify team would like to thank you for creating such as usefull youtube tutorial and we strongly believe it would be very helpful for novice and well as well for advanced web developers.

Kindest Regards,
Htmlstream
Ok,
you are welcome.

Next tutorial will be better.
Thank you very much for your feedback and contribution for improving Unify Template. We do much appreciate your effort with tutorials.

Kindest Regards,
Htmlstream
jeffd PURCHASED
Is the table-condensed class supported? I don't see any difference in my tables when this class is added. I'm trying to change the default padding of the tables. Thanks
Hi Jeffd,

table-condensed class makes tables more compact by cutting cell padding in half. You should add the class to table tag in HTML. Here is an example:

<table class="table table-condensed">
...
</table>

Please let us know If you need further assitance.

Kindest Regards,
Htmlstream
jeffd PURCHASED
That's what I had tried doing, but I don't see any difference in the table when the table table-condensed class is applied. The striped, highlight, border and hover classes work as expected, just not the condensed
Thank you for your feedback. When you apply It will be condensed however, the difference is not too big than actual default table. We have tested it on all default tables in Unify. You may send us email to support@htmlstream.com with a link to your page and we could check it in detail.

Thank you,
Htmlstream
I've now managed to get the dark option and also remove the style switcher, is it possible to make the default color blue instead of green.
Hi Famalamtv,

Thank you very much for your message.

Yes, It's very easy to do. To change theme color you should just replace assets/css/themes/default.css to assets/css/themes/blue.css

Moreover, you may find detailed information from the Unify documentation.

Please feel free to contact us If you need further assistance.

Kindest Regards,
Htmlsteram

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$25
33454Purchases

Licenses: Details »

Single application $25
Version:2.4
Type:
  • HTML Template
Bootstrap: Compatible with 4.x
Layouts:
  • Responsive
Browsers:
  • IE 11
  • Latest Chrome
  • Latest Edge
  • Latest Firefox
  • Latest Safari
Uses Less:No
Uses Sass:Yes
Categories:
Tags: blog, bootstrap 4, business, corporate, css3, e commerce, html5, magazine, sass
Item#:WB0412697
Released:4 years ago
Updated:1 week ago
Sold exclusively on WrapBootstrap
htmlstream

htmlstream

Signed up 4 years ago

Need an admin theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: